@import url("https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,900;1,900&family=Poppins:wght@500;600&family=Roboto:ital,wght@0,400;0,500;1,400&display=swap");
html {
  font-size: 10px;
}
/*Общий див до footer*/
.all {
  min-width: 800px;
  max-width: 1400px;
  margin: 0 auto;
  background-color: #f5f5f5;
}
header {
  position: sticky;
  display: flex;
  align-items: center;
  justify-content: start;
  top: 0;
  background-color: #000000;
  height: 9rem;
  z-index: 1;
}
.menu {
  color: white;
  font-family: "Poppins";
  font-weight: 500;
  font-size: 1.8rem;
}
/*цвет ссылок*/
.menu a {
  color: white;
  text-decoration: none;
}
ul {
  margin: 0;
  padding: 0;
}
.main-menu {
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 50%;
  margin-right: 10%;
  margin-left: 45%;
  list-style: none;
}
.menu-logo {
  color: white;
  font-family: "Poppins";
  font-weight: 500;
  font-size: 3.6rem;
  margin-left: 10%;
}
.menu-logo a {
  color: white;
  text-decoration: none;
}
.store-text {
  width: 38%;
  padding-left: 10%;
}
.store-title {
  padding-top: 30%;
  font-family: Poppins;
  font-size: 6.4rem;
  font-weight: 600;
  color: white;
  line-height: 8rem;
  padding-bottom: 6%;
}
.store-title span {
  color: #f6ad09;
}
.store_page {
  display: flex;
  background-color: #000000;
  height: 66rem;
  justify-content: space-between;
}
.store-content {
  font-size: 2.4rem;
  color: #b2b2b2;
  line-height: 3.6rem;
  font-family: Roboto;
  font-weight: 400;
  padding-bottom: 5%;
}
.store-img {
  width: 45%;
  padding-right: 7%;
}
.store-img img {
  width: 100%;
}
.store-btn {
  background: #f6ad09;
  width: 43%;
  height: 8%;
  font-family: Poppins;
  font-size: 1.8rem;
  font-weight: 600;
}
.header_one {
  padding-top: 15%;
  padding-left: 10%;
  font-family: Poppins;
  font-size: 6.4rem;
  font-weight: 600;
  padding-bottom: 6%;
}
.header_one span {
  color: #f6ad09;
}
.shop_product {
  display: flex;
}
.shop_cart {
  width: 30%;
  justify-content: space-around;
  margin: 0 5rem;
}
.cart_img > img {
  width: 100%;
}
.shop_cart_title {
  font-family: "Poppins";
  font-weight: 600;
  font-size: 3rem;
  line-height: 4rem;
  position: relative;
}
/* прямоугольник*/
.shop_cart_title::before {
  content: "";
  width: 2.2rem;
  height: 1rem;
  display: inline-block;
  background-color: #f6ad09;
  margin-right: 0.5rem;
  margin-bottom: 0.5rem;
}
.shop_cart_price {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #595959;
}
.shop_info {
  margin-top: 20rem;
  background-color: #000000;
  display: flex;
  justify-content: space-around;
  height: 95rem;
}
.info_txt {
  padding-left: 10%;
  width: 40%;
  padding-right: 5%;
}
.info_name {
  font-family: Roboto;
  font-size: 2.4rem;
  color: #b2b2b2;
  padding-top: 15%;
}
.info_title_one {
  padding-top: 5%;
  width: 54rem;
  font-family: Poppins;
  font-size: 6.4rem;
  font-weight: 600;
  color: white;
  line-height: 8rem;
  padding-bottom: 6%;
}
.info_title_one > span {
  color: #f6ad09;
}
.info_content {
  color: #b2b2b2;
  font-size: 2.4rem;
}
.info_btn {
  font-size: 2.4rem;
  font-style: normal;
  font-weight: 600;
  padding-top: 7%;
  font-family: Poppins;
}
.info_btn > a {
  color: #f6ad09;
  text-decoration: none;
  border-bottom: outset;
}
.info_description {
  display: flex;
  padding-top: 11%;
}
.info_img {
  padding-right: 10%;
  margin-top: -6%;
}
.info_description {
  display: flex;
}
.info_description-one {
  padding-right: 5%;
}
.info_description-one-title {
  font-family: Poppins;
  font-size: 2.4rem;
  color: #ffffff;
}
.info_description-one-title::before {
  content: "";
  width: 2.2rem;
  height: 1rem;
  display: inline-block;
  background-color: #f6ad09;
  margin-right: 0.5rem;
  margin-bottom: 0.5rem;
}
.info_description-one-text {
  color: #b2b2b2;
  font-size: 1.6rem;
  line-height: 128%;
}
.partners_title {
  padding-left: 9%;
  padding-top: 10%;
  font-family: Poppins;
  font-size: 6.4rem;
  font-weight: 600;
  line-height: 8rem;
  padding-bottom: 6%;
}
.partners_title > span {
  color: #f6ad09;
}
.partners_line-one {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 5rem;
}
.partners_line-two {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 5rem;
}
.partners_img {
  width: 30rem;
  height: 10rem;
  border: #e0e0e0 solid 2px;
  background-color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 1.3rem;
}
.Ana_Júlia {
  display: flex;
  width: 100%;
  overflow: hidden;
  padding-top: 8%;
}
.Ana_Júlia-img {
  width: 46%;
  overflow: hidden;
  box-sizing: border-box;
}
.Ana_Júlia-img > img {
  height: 100%;
}
.quote_Ana_Júlia {
  background-color: #f6ad09;
  width: 54%;
  font-family: "Merriweather";
  font-style: italic;
  font-weight: 900;
  font-size: 3.6rem;
  line-height: 4.8rem;
  color: #332200;
  position: relative;
  box-sizing: border-box;
}
.quote_text {
  font-family: "Merriweather";
  font-style: italic;
  font-weight: 900;
  font-size: 3.2rem;
  line-height: 4.3rem;
  color: #332200;
  margin-left: 7%;
  margin-right: 10%;
  margin-top: -4%;
}
.signature {
  font-family: Poppins;
  font-size: 2.4rem;
  padding-left: 13%;
}
.quotes_one {
  padding-top: 28%;
  padding-left: 2%;
}
.quotes_two {
  margin-top: -3%;
  padding-left: 87%;
}
.promotional {
  height: 74rem;
  background-color: #161616;
}
.promotional_title {
  padding-top: 8%;
  padding-left: 15%;
  padding-bottom: 5%;
  font-family: Poppins;
  font-size: 6.4rem;
  font-weight: 600;
  color: white;
  line-height: 8rem;
}
.promotional_title > span {
  color: #f6ad09;
}
.promotional-price {
  display: flex;
  justify-content: space-around;
}
.promotional-price_cart {
  width: 46rem;
  height: 38rem;
  background-color: #000000;
  border-radius: 2%;
}
.promotional-price_cart_one {
  width: 46rem;
  height: 38rem;
  background-color: #000000;
  border-radius: 2%;
}
.promotional-price_cart-flex {
  display: flex;
  justify-content: space-around;
  padding-top: 6%;
}
.promotional_name {
  color: #9c9c9c;
  font-family: Poppins;
  font-size: 3.6rem;
  font-weight: 600;
}
.promotional_cost {
  font-size: 3.6rem;
  color: #ffffff;
  font-family: Poppins;
  font-weight: 600;
}
.promotional-period {
  padding-left: 77%;
  color: #9c9c9c;
  font-family: Poppins;
  font-size: 1.2rem;
  font-weight: 600;
}
.promotional_li {
  padding-left: 8%;
  color: #ffffff;
  font-size: 1.8rem;
  font-family: Roboto;
  line-height: 3.5rem;
  font-weight: 500;
  list-style: none;
}
.promotional_btn {
  display: flex;
  width: 17.7rem;
  height: 5.3rem;
  margin-left: 12%;
  margin-top: 16%;
  background-color: #2e2e2e;
  align-items: center;
  justify-content: center;
  border-radius: 5%;
}
.promotional_btn_one {
  display: flex;
  width: 17.7rem;
  height: 5.3rem;
  margin-left: 12%;
  margin-top: 1%;
  background-color: #2e2e2e;
  align-items: center;
  justify-content: center;
  border-radius: 5%;
}
.promotional_btn-txt {
  font-size: 1.8rem;
  font-family: Poppins;
  font-weight: 600;
  font-size: 1.8rem;
}
.promotional_btn-txt a {
  color: #cccccc;
  text-decoration: none;
}
/* вставка прямоугольника*/
.promotional_li > li::before {
  content: "";
  width: 1.5rem;
  height: 0.5rem;
  display: inline-block;
  background-color: #f6ad09;
  margin-right: 0.5rem;
  margin-bottom: 0.5rem;
}
/* при наведениии увеличение высоты */
.promotional-price_cart:hover {
  height: 45rem;
  margin-top: 0.6rem;
  transition-duration: 1s;
  cursor: pointer;
}
/* при наведении изменения цвета названия*/
.promotional-price_cart:hover .promotional-price_cart-flex .promotional_name {
  color: #f6ad09;
  transition-duration: 1s;
}
/*при наведениии увеличение межстроч.расстояния*/
.promotional-price_cart:hover .promotional_li {
  line-height: 5rem;
  transition-duration: 1s;
}
/* при наведениии увеличение высоты */
.promotional-price_cart_one:hover {
  height: 45rem;
  margin-top: 0.6rem;
  transition-duration: 1s;
  cursor: pointer;
}
/* при наведении изменения цвета названия*/
.promotional-price_cart_one:hover
  .promotional-price_cart-flex
  .promotional_name {
  color: #f6ad09;
  transition-duration: 1s;
}
/*при наведениии увеличение межстроч.расстояния*/
.promotional-price_cart_one:hover .promotional_li {
  line-height: 4.5rem;
  transition-duration: 1s;
}
footer {
  min-width: 800px;
  max-width: 1400px;
  margin: 0 auto;
  height: 47.4rem;
  background-color: #000000;
}
.footer-logo_one {
  color: white;
  font-family: "Poppins";
  font-weight: 500;
  font-size: 3.6rem;
}
.footer-logo_one a {
  color: white;
  text-decoration: none;
}
/*див на три блока*/
.footer_all {
  display: flex;
  justify-content: space-evenly;
  padding-top: 4%;
}
.footer_title {
  padding-top: 9%;
  color: #ffffff;
  font-family: Roboto;
  font-size: 2.4rem;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.2rem;
}
.footer_contract_txt {
  font-family: Roboto;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 3rem;
  padding-bottom: 15%;
  padding-top: 15%;
}
.footer_contract_txt a {
  color: #b2b2b2;
  text-decoration: none;
}
/* изменение цвета при наведении на номер  телефона*/
.footer_tel > a:hover {
  color: #ffffff;
}
/* изменение цвета при наведении на е-мейл*/
.footer_email > a:hover {
  color: #ffffff;
}
.footer_adress_txt {
  font-family: Roboto;
  font-weight: 400;
  color: #b2b2b2;
  font-size: 1.8rem;
  line-height: 3rem;
  list-style: none;
}
.footer_info_txt {
  font-family: Poppins;
  font-weight: 500;
  font-size: 1.8rem;
  padding-top: 16%;
  line-height: 4rem;
}
/*и изменение цвета при наведении*/
.footer_info_txt a:hover {
  color: #ffbb00;
}
.footer_info_txt a {
  color: #b2b2b2;
  text-decoration: none;
}
.footer_net {
  padding-top: 2%;
  display: flex;
  justify-content: center;
}
/* отступы справа и слева*/
.footer_net a {
  padding: 0 2% 0 2%;
}
.footer_copyright {
  color: #9c9c9c;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 3.2rem;
  margin-top: 3%;
  margin-left: 15%;
}
